SQLITE_SESSION_CONFIG_STRMSIZE(3)

NAME
SQLITE_SESSION_CONFIG_STRMSIZE - values for sqlite3session_config()

SYNOPSIS
#include <sqlite3.h>
#define SQLITE_SESSION_CONFIG_STRMSIZE

DESCRIPTION

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 12715.

    #define SQLITE_SESSION_CONFIG_STRMSIZE 1